/********************************* reset ********************************/
@import url(reset.css);
@import url(navigation.css);


/********************************** Font ********************************/

body {
	font-size: 13px;
	line-height: 20px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: 'Open Sans', Arial, sans-serif;
}

h1 {font-size: 16px}
h2 {
	font-size: 16px;;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	font-weight: bold;	
}


/********************************* Layout *******************************/

div#wrapper {
	height: auto;
}
body#nav_first #wrapper{ background: white url(../images/header/header_skigebiet_panorama.jpg) top center no-repeat; }
body#nav_second #wrapper{ background: white url(../images/header/header_brille.jpg) top center no-repeat; }
body#nav_third #wrapper{ background: white url(../images/header/header_skigebiet_nacht.jpg) top center no-repeat; }
body#nav_fourth #wrapper{ background: white url(../images/header/header_reitimwinkl.jpg) top center no-repeat; }
body#nav_fourth1 #wrapper{ background: white url(../images/header/header_winklmoosalm_loferer.jpg) top center no-repeat; }
body#nav_fourth2 #wrapper{ background: white url(../images/header/header_reitimwinkl_panorama.jpg) top center no-repeat; }
body#nav_fourth3 #wrapper{ background: white url(../images/header/header_ruhpolding.jpg) top center no-repeat; }
body#nav_fifth #wrapper{ background: white url(../images/header/header_brille2.jpg) top center no-repeat; }




div#container {
	margin: 0 auto;
	width: 990px;
	height: auto;
}

div#header{
	height: 90px;
	background: #353434 url(../images/backoff.gif) repeat-x left bottom;
	border-radius: 0 0 10px 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	
}
div#headerlogo{
	float: left;
	width: 190px;
	height: 90px;
	padding: 5px 20px 0px 17px;
	
}
div#headernavigation{
	margin-left: 227px;
	width: 763px;
	height: 90px;
	color: #999999;
}
div#headernavigation a{
	color: #999999;
}

div#statusinformation {
	height:31px;
	padding: 5px 10px 5px 10px;
}
div#status_lang {
	float: left;
	width: 50px;
	padding-left: 40px;
}
div#status {
	margin-left: 90px;
}
div#status a{
	color: #ffffff;
}

div#navigation{
}

div#navigation ul {	
}

div#navigation a {
	
	text-decoration: none;
}

div#content {
	overflow: hidden;
	margin: 340px 0 0 0;
	width: 990px;
	background-color: white;
	border-left: 2px solid #d1d1d1;
	border-top: 2px solid #d1d1d1;
	border-right: 2px solid #d1d1d1;
	border-radius: 10px 10px 0px 0px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	
}
div#sidebar {
	float:left;
	width: 200px;
}
div#maincontent {
	margin-left: 200px;
	padding: 10px;
}


div#footer {
	border-top: 1px solid #d1d1d1;
	padding: 10px 0px;
	margin-top: 30px;
	text-align: center;
	clear: both;
}






/********************************* Sidebar ******************************/


div#sidebar h1{
	padding: 10px 10px 10px 10px;
	margin: 0;
	color: #0067ce;
}


ul#subnavigation {
	padding: 0px 10px 0px 10px;
	margin: 0 0 30px 0;
	width: 180px;
    text-align:left;
    list-style-type: none;
    list-style-image: none;
    font-weight: bold;	
	border-bottom: 1px dotted #6a6a6a;
}
ul#subnavigation li{
	margin: 0;
}


ul#subnavigation .subitem{
	padding: 7px 0px 7px 24px;
	border-top: 1px dotted #6a6a6a;
	background-image: url(../images/pfeil.gif);
	background-position: 10px 12px;
	background-repeat: no-repeat;
	color: #222222;
	text-decoration: none;
	display: list-item;
}


ul#subnavigation .subitem:hover {
	color: #0067ce;
	background-image: url(../images/pfeil_blau.gif);
}

ul#subnavigation .subitem_current{
	padding: 7px 0px 7px 24px;
	border-top: 1px dotted #6a6a6a;
	background-image: url(../images/pfeil_blau.gif);
	background-position: 10px 12px;
	background-repeat: no-repeat;
	color: #0067ce;
	text-decoration: none;
	display: block;	
}

div#sidebarimages {
	padding: 40px 20px 10px 20px;
}


/******************************* Maincontent ***************************/

.article {
	overflow: hidden;
	margin-bottom: 20px;
	padding: 10px 10px 10px 15px;
	background: white url(../images/background_article.gif) repeat-x left bottom;
	border: 1px solid #e3e3e3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;	
}

.subarticle {
	overflow: hidden;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 10px;
	margin-bottom: 20px;	
}

.subarticle_last {
	overflow: hidden;
	padding: 0px;	
}

.article_default_image{
	float: right;
	margin-left: 10px;
	width: 200px;
}
.article_default_text{
	margin-right: 210px;
}

.image_float_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
.image_float_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.article a{
	background: url(../images/link.png) no-repeat scroll left center;
	color: #0067ce;
	padding: 4px 0px 3px 22px;
	text-decoration: none;
}
.article a:hover{
	text-decoration: underline;
}
.image_link a {
	background: none;
	color: #000000;
	padding: 0px;
	text-decoration: none;
}

.downloadlist a{
	background: none;
	color: #000000;
	padding: 0px;
}

.article_default_image a{
	background: none;
	color: #000000;
	padding: 0px;
}

.image_gallery img {
	margin: 0px 20px 10px 0px;
}
.image_gallery a{
	background: none;
	color: #000000;
	padding: 0px;
}

.weatherbox {
	float: left;
	margin-left: 40px;
	padding: 5px;
	text-align: center;
	background-color: #e9e9e9;
	border-radius: 5px;
	width: 180px;
	height: 180px; 
}
.weatherbox p{
	margin: 0px;
	padding: 0px;
}
.weatherbox img{
	margin-top: 5px;
}

.liftlist tr {
	height: 35px;
}
.liftlist th{
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #d1d1d1;
}
.liftlist td{
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #d1d1d1;
}
.liftlist img {
	vertical-align: middle;
}

.list_sitemap li li{
	list-style-type: none;
	margin-bottom: 0px;
}
.list_sitemap li {
	margin-bottom: 10px;
}

.downloadlist td{
	text-align: left;
	border-bottom: 1px solid #d1d1d1;
	vertical-align: middle;
}
.downloadlist a{
	background: none;
	color: #000000;
	padding: 0px;
}
.downloadlist tr {
	height: 80px;
}

.form {
	border:1px solid #A7A6AA;
	background: #efefef;
	text-align:left;
	width: 300px;
}
form input, textarea {
	display: block;
	margin-bottom: 10px;	
}
form label {
	display: block;
	cursor: pointer;
}

.tariflist th{
	font-weight: bold;
	text-align: center;	
}
.tariflist td{
	text-align: center;
}
.tariflist tr:hover td{
	background-color: #369bff;
	color: #ffffff;
}
.tariflist .title{
	font-weight: bold;
	text-align:left;
}
.tariflist .highlight{
	/*background-color: #CBCED1;*/
	background-color: #dddddd;	
}

.clearfix{ display: block; height: 0; clear: both; visibility: hidden; }


/******************************* Tarifübersicht ***************************/

#priceoverview{
	position: relative;
	height: 500px;
	text-align: center;
}

#tarif_winklmoosalm {
	position: absolute;
	top: 30px;
	left: 30px;
	height: 300px;
	width: 165px;
	padding: 5px;	
	background-color: #a6d8ff;
	border-radius: 5px;
}
#tarif_steinplatte {
	position: absolute;
	top: 20px;
	left: 20px;
	height: 320px;
	width: 165px;
	padding: 5px;
	padding-left: 190px;
	background-color: #62baff;
	border-radius: 5px;
}
#tarif_schneewinkel {
	position: absolute;
	top: 10px;
	left: 10px;
	height: 340px;
	width: 165px;
	padding: 5px;
	padding-left: 375px;
	background-color: #2d93e4;
	border-radius: 5px;
}
#tarif_allstar {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 360px;
	width: 165px;
	padding: 5px;
	padding-left: 560px;
	background-color: #0966af;
	border-radius: 5px;
}




/******************************* Statusinformation ***************************/


div#status1 {
	position: relative;
	left: 200px;
	top: -75px;
	width: 90px;
	height: 100px;
	/*background-color: #bbd12d;*/
	background: #0067ce url(../images/background_status.gif) bottom repeat-x;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	z-index: 100;
	color: white;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}
div#status2 {
	position: relative;
	left: 300px;
	top: -176px;
	width: 90px;
	height: 100px;
	/*background-color: #bbd12d;*/
	background: #0067ce url(../images/background_status.gif) bottom repeat-x;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	z-index: 100;
	color: white;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}
div#status3 {
	position: relative;
	left: 400px;
	top: -277px;
	width: 90px;
	height: 100px;
	/*background-color: #bbd12d;*/
	background: #0067ce url(../images/background_status.gif) bottom repeat-x;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	z-index: 100;
	color: white;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}
div#status4 {
	position: relative;
	left: 500px;
	top: -378px;
	width: 90px;
	height: 100px;
	/*background-color: #bbd12d;*/
	background: #0067ce url(../images/background_status.gif) bottom repeat-x;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	z-index: 100;
	color: white;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}

.status_details {
	padding: 5px;
	height: 60px;
}
.status_short {
	padding: 4px;
	height: 22px;
}
.status_short p{
	margin: 0;
	padding: 0;
	font-size: 12px;	
	line-height: 12px;
}
.status_short img,
.status_details img
 {
	float: left;
}
.status_details p{
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 12px;
}

            
